@charset "utf-8";
/* CSS Document */
.yura_ttl { background: url(../images/yuragroup/yura_ttl_bg.jpg) no-repeat; margin-bottom: 7px; }
.yura_ttl_text { color: #383385; font-size: 15px; font-weight: bold; height: 34px; padding: 6px 10px 0 12px; float: left; }
.yura_ttl_text a { color: #383385; display:inline-block; vertical-align:top; }
.yura_ttl_text span { display:inline-block; padding: 2px 0 0 7px; }
.yura_ttl_text a:hover { color: #ff6600; }
.yura_map { float: right; padding: 7px 15px 10px 0px; display:inline-block; }
.yura_tb { border-spacing: 0px; width: 680px; margin-bottom:10px; }
.yura_tb th, .yura_tb td { vertical-align: middle; padding:5px 10px; border-bottom: dotted 1px #ccc; color: #333; font-weight:normal; }
.yura_tb td { width:216px; }
.yura_tb th { width: 100px; background: url(../images/yuragroup/yura_tb_bg.jpg); text-align:left; }
.yura_wrap_bt { position: absolute; height: 3px; background: #fff; border-bottom: 0; }
.yura_wrap_top { position: absolute; height: 3px; background: #fff; top: 0; }
.yura_org_ttl { background: url(../images/yuragroup/yura_bg1.jpg) no-repeat; color: #fff; padding: 7px 0px 13px 0px; text-align: center; width: 200px; margin-left:57px; }
.yura_org { margin: 0px 0px 30px 120px; position: relative; }
.yura_org li { background: url(../images/yuragroup/yura_bg2.jpg) no-repeat; color: #000; padding: 9px 0px 9px 27px; text-align: center; width: 200px; }
.yura_org li a { color: #000 }
.yura_org li a:hover { color: #ff6600 }
.yura_extra { background: none !important; padding: 0px !important; text-align: left !important; position: absolute; left: 0px; bottom: -3px; }
.yura_extra2 { background: none !important; padding: 0px !important; text-align: left !important; position: absolute; width:24px; margin-top:-18px; *margin-top:-19px;
_margin-top:-18px; }
.yura_org_1 { position: relative; }
.yura_org_sub { position: absolute; top: 0px; left: 252px; }
.yura_cross { position: absolute; top: 0px; left: -25px; padding: 0px; background: none !important; padding: 0px !important; text-align: left !important; width:50px !important; }
.yurag_tbl01 { width:100%; border-collapse:collapse; border-spacing:0; border:1px solid #ccc; margin-bottom:35px; }
.yurag_tbl01 td, .yurag_tbl01 th { vertical-align:middle; border-bottom:1px dotted #ccc; padding:10px 15px; }
.yurag_tbl01 th { background:#9594a1; width:150px; color:#fff; }
.yurag_tbl01 td table th, .yurag_tbl01 td table td { border:none; padding:0; text-align:right; }
.yurag_tbl01 td table th { background:none; width:auto; color:#333; text-align:left; padding-right:40px; }
.yurag_ttl { background: url(../images/yuragroup/yura_ttl_bg.jpg) no-repeat; margin-bottom: 7px; width:680px; overflow:hidden; }
.yurag_detail { width:680px; overflow:hidden; padding-top:20px; margin-bottom:20px; border-top:1px dotted #ccc; }
.yurag_detail .yurag_img { width:300px; float:left; text-align:center; }
.yurag_detail .yurag_img img { margin-bottom:5px; }
.yurag_detail table { width:360px; float:right; border-collapse:collapse; border-spacing:0; border:1px solid #cccccc; }
.yurag_detail table td, .yurag_detail table th { vertical-align:middle; border-bottom:1px dotted #ccc; padding:7px 15px; }
.yurag_detail table th { background:#9594A1; width:140px; color:#fff; }
.yurag_bnone { border-top:none; padding-top:0; }

